{

	//角色击杀一名敌人后，全伤害提升12%，持续8秒



	"AbilityName" : "Card_DailyUse_1000906",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"OnKillOther":

		[

			{

				"$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "IncreaseDamageModifier",

                "Target" : "Self"

			}

		]

	},

	"Modifiers":

	{

		"IncreaseDamageModifier":

		{

			"Duration":"%DurationTime",

			"ModifierStacking":"Refresh",

			"OnHitOther" :

			[

				{

					"$type": "MoleMole.ModifyAttackDataAction",

					"Target" : "Self",

					"PropertyKey": "Actor_AddedDamageRatio", 

					"PropertyValue": "%AddedDamageRatio"

				}

			]

		}

	},

	"AbilitySpecials" : 

	{

        //表格参数

        "AddedDamageRatio" :

        {

        	"Value" : 0.12

        },

        "DurationTime" :

        {

        	"Value" : 8

        }

    }

}